@charset "utf-8";

* {
    padding: 0;
    margin: 0;
}

.wrapper-site {
    border-left: 30px solid #ffffff;
    border-right: 30px solid #ffffff;
}

.navbar-collapse>div {
    display: inline-table;
    vertical-align: middle;
}

.social-top {
    float: right;
}
.post-type-archive article {
    margin-bottom: 40px;
    overflow: auto;
}

.other-post h3    {font-family: 'Lato', sans-serif;
    color: #000;
    
    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 20px;
}

.navbar {
    transition: all 0.3s ease 0s;
}

.navbar-fixed-top {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    transition: all 0.3s ease 0s;
    background: #fff;
    box-shadow: 0 0px 20px rgba(0, 0, 0, .09);
}

.switcher {
	margin-top: 20px;
}

p {
    margin-bottom: 30px;
    line-height: 24px;
    color: #4C4C4C;
}

.navbar-default {
    padding-top: 0px;
    background-color: #fff;
    border-color: transparent;
    transition: all 0.3s ease 0s;
    min-height: 70px;
}

.navbar-collapse {
    float: right;
}

.social-top a {
    color: #fff;
    font-size: 14px;
    width: 25px;
    height: 25px;
    display: flex;
    background: #000;
    text-align: center;
    vertical-align: middle;
    float: left;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    margin-right: 9px;
    transition: all 0.3s ease-in-out;
    margin-top: 7px;
}

.navbar {
    margin-bottom: -3px;
    margin-top: 0px;
}

.slogan-item {
    position: absolute;
    right: 0;
    bottom: 8%;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 30px 50px;
}

.slogan-item h2 {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 32px;
    margin: 0;
}

.navbar-header {
    margin-top: 7px;
    margin-bottom: 8px;
}

.navbar-header img {
    max-height: 70px;
    max-width: 100%;
}

.carousel-fade .carousel-inner .item {
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.navbar-default .nav li a {
    font-family: 'Lato', sans-serif;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    transition: opacity .2s ease-out;
}

.navbar-default .nav li a:hover {
    opacity: .5;
}

.navbar-default .nav li a:before {
    content: " ";
    position: absolute;
    display: block;
    top: 42px;
    left: 15px;
    right: 15px;
    height: 2px;
    opacity: 0;
    background-color: #000;
    transition: opacity .2s ease-out;
}

.navbar-default .nav li a:hover:before {
    top: 42px;
    opacity: .5;
    transition: opacity .2s ease-out;
}

.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: var(--blue);
    background-color: transparent;
}

.navbar-default .nav li a:hover, .navbar-default .nav li a:focus {
    outline: 0;
    color: var(--blue);
}

.navbar-nav>li>a {
    line-height: 20px;
}

.navbar-nav {
    margin-top: 18px;
}

.section-wrapper {
    padding: 45px;
    background-position: 50% 0;
}

#about-cityform {
    background-color: #ffffff;
    padding-top: 100px;
    padding-bottom: 100px;
}

.head-section {
    font-family: 'Lato', sans-serif;
    color: #444444;
    margin-top: 0;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 5px;
    line-height: 38px;
    margin-bottom: 50px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 30px;
}

.content-about p {
    font-family: 'Lato', sans-serif;
    color: #333333;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
}

.content-about {
    margin-bottom: 60px;
}
.clearbox2:nth-child(2n+2) {
    clear: both;
}
.about-image img {
    border: 1px solid #ededed;
    padding: 30px;
    max-width: 100%;
}

.product-logo img {
    max-width: 170px;
}

.product-logo {
    text-align: center;
}

.box-product {
    padding: 30px;
    background: #ffffff;
    border: 1px solid #000;
}

.main-product {
    text-align: center;
    line-height: 21px;
    padding: 34px 20px;
}

.main-product h2 {
    font-family: 'Lato', sans-serif;
    color: #333333;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
}

.cta-product {
    padding: 8px 20px 19px;
    text-align: center;
}

.pagination {
  clear: both;
  text-align: center;
  display: table;
  margin: 0 auto;
  height: auto;
  margin-top: 20px;
  margin-bottom: 50px;
}

.pagination a {
  display: inline-block;
  font-family: gineso, sans-serif;
  color: #000;
  border: 1px solid #dfdfdf;
  font-size: 18px;
  font-weight: 400;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pagination .current {
  display: inline-block;
  border: 1px solid #000;
  font-family: gineso, sans-serif;
  color: #fff;
  background: #000;
  font-size: 18px;
  font-weight: 400;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-numbers li {
  display: inline-block;
}


.button-citydesign a {
    font-family: 'Lato', sans-serif;
    font-size: 11px;
    font-weight: 500;
    padding: 13px 20px;
    font-weight: 500;
    border: 2px solid #333;
    display: inline-block;
    margin: 15px 0;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.8s ease 0s !important;
    background: transparent;
    text-decoration: none;
}

.button-citydesign a:hover {
    background: #333;
    color: #fff;
    transform: translateY(-7px);
}

.product-logo {
    margin-bottom: 15px;
}

.brand-content p {
    font-family: 'Lato', sans-serif;
    color: #333333;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
}

.head-brand {
    text-align: left;
}

.section-brand {
    padding-top: 50px;
    padding-bottom: 50px;
}

.more-products {
    text-align: center;
	    clear: both;
}

.head-footer {
    font-family: 'Lato', sans-serif;
    color: #444444;
    margin-top: 0;
    color: #000000;
    text-align: center;
    font-size: 24px;
    font-weight: 900;
    line-height: 29px;
    margin-bottom: 50px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 30px;
}

.box-footer {
    text-align: center;
}

.box-footer img {
    filter: brightness(0);
    width: 80px;
}

.box-footer h3 {
    font-family: 'Lato', sans-serif;
    color: #000;
    font-size: 15px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 10px;
}

.box-footer p a, .box-footer p {
    font-family: 'Lato', sans-serif;
    color: #000;
    font-size: 15px;
    font-weight: 400;
}

.top-footer {
    margin-top: 100px;
}

.design p {
    float: right;
}

footer {
    background: #000;
    height: 50px;
    line-height: 50px;
}

footer p, footer p a {
    line-height: 50px;
    margin-bottom: 0;
    color: #999;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0;
    font-size: 12px;
}

.copyright {
    font-size: 22px;
    position: relative;
    top: 3px;
    padding-right: 10px;
    font-weight: 300;
}

.divider {
    padding: 0 20px;
}

.footer-social {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 45px;
}

.footer-social a {
    color: #000;
    font-size: 25px;
    margin-right: 24px;
    transition: all 0.3s ease-in-out;
}

.box-logo {
    text-align: center;
}

.box-logo img {
    max-width: 170px;
}

.top-page {
    background-image: url(../img/produkty-tlo2-c898ee1.jpg);
    padding-top: 200px;
    padding-bottom: 100px;
    position: relative;
    background-size: cover;
    background-position: 50%;
}

.top-page::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.55) 13%, rgba(0, 0, 0, 0.20) 50%);
    pointer-events: none;
}

.page-title {
    text-align: center;
}

.page-title h1 {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    letter-spacing: 5px;
    text-transform: uppercase;
    margin-bottom: 0;
}

#logo-products {
    padding-top: 80px;
    padding-bottom: 50px;
}

.brand-wrapper {
    padding: 45px;
    padding-top: 50px;
}

.head-product {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    margin-top: 0;
    color: #000;
    letter-spacing: 5px;
    line-height: 38px;
    margin-bottom: 50px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 30px;
}

.gallery-bottom {
    text-align: center;
}

.content-gallery p {
    font-family: 'Lato', sans-serif;
    color: #444;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 1px;
}

.content-page {
    padding: 45px;
    margin-top: 80px;
}

a {
    text-decoration: none;
}

.box-project {
    text-align: center;
    overflow: hidden;
    margin-bottom: 20px;
}

.content-page .box-project h3 {
    font-family: 'Lato', sans-serif;
    color: #000000;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    margin-bottom: 2px;
    margin-top: 18px;
}

.content-page .box-project p {
    font-family: 'Lato', sans-serif;
    color: #b8b8b8;
    text-align: center;
    font-size: 11px;
    font-weight: 900;
}

.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"] {
    font-family: 'Lato', sans-serif;
    color: #000;
    font-weight: 400;
    margin-bottom: 20px;
    font-size: 14px;
    border: none;
    border-bottom: 2px solid #000;
    background: #fafafa;
    width: 100%;
    padding: 7px 20px;
}

.contact-form textarea {
    font-family: 'Lato', sans-serif;
    color: #000;
    font-weight: 400;
    margin-bottom: 20px;
    font-size: 14px;
    border: none;
    border-bottom: 2px solid #000;
    background: #fafafa;
    width: 100%;
    height: 135px;
    padding: 20px 20px;
}

.contact-form p {
    margin-bottom: 0;
}

.contact-form input[type="submit"] {
    font-family: 'Lato', sans-serif;
    font-size: 11px;
    font-weight: 500;
    padding: 13px 20px;
    font-weight: 500;
    border: 2px solid #333;
    display: inline-block;
    margin: 15px 0;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.8s ease 0s !important;
    background: transparent;
    text-decoration: none;
    float: right;
    margin-top: 10px;
    margin-bottom: 50px;
}

.contact-form input[type="submit"]:hover {
    background: #333;
    color: #fff;
    transform: translateY(-7px);
}

.content-catalog .title-section {
    text-align: center;
}

.head-catalog {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    margin-top: 0;
    color: #000;
    letter-spacing: 5px;
    line-height: 38px;
    margin-bottom: 40px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 30px;
}

.head-contact {
    font-family: 'Lato', sans-serif;
    font-size: 28px;
    font-weight: 300;
    text-align: center;
    margin-top: 0;
    color: #000;
    letter-spacing: 5px;
    line-height: 38px;
    margin-bottom: 55px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 45px;
}

.content-catalog {
    padding: 45px;
}

.title-section h4 {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    margin-top: 0;
    color: #000;
    line-height: 30px;
    margin-bottom: 50px;
}

.contact-form2 input[type="text"], .contact-form2 input[type="email"], .contact-form2 input[type="tel"] {
    padding: 11px 20px;
}

.contact-form2 input[type="submit"] {
    float: left;
}

.phone2 i {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.contact-text2 p, .contact-text2 a {
    font-family: 'Lato', sans-serif;
    color: #444;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

.contact-text2 p {
    margin-bottom: 0;
}

.contact-text2 {
    margin-bottom: 20px;
}

.contact-icon {
    padding-top: 5px;
}

.blog-picture img {
    max-width: 100%;
    height: auto;
}

.blog-title h2 a {
    font-family: 'Lato', sans-serif;
    color: #454545;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
}

.blog-title h2 {
    margin-top: -4px;
}

p.date {
    opacity: .6;
    margin-bottom: 0px;
    font-family: 'Lato', sans-serif;
    color: #454545;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}

.blog-text p {
    font-family: 'Lato', sans-serif;
    color: #333333;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
}

.blog-box {
    margin-bottom: 40px;

}

.blog-list {
    margin-top: 80px;
}

.tag {
	margin-top: 30px;
}

.carousel-inner img {
    width: 100%;
}

.gallery-items ul {
    padding-left: 0;
}

.gallery-items ul li {
    list-style: none;
    display: inline-block;
    padding-right: 10px;
}

.gallery-items img {
    max-width: 100%;
}

.portfolio-art {
    margin-bottom: 13px;
}

.content-gallery {
    margin-top: 15px;
}

.gallery-projects ul {
    padding-left: 0;
}

.gallery-projects ul li {
    list-style: none;
    display: inline-block;
    padding-right: 30px;
}

.gallery-projects img {
    max-width: 100%;
}

.gallery-projects .portfolio-art {
    margin-bottom: 30px;
}

.page-title2 {
    padding-left: 20px;
    padding-right: 20px;
}

.page-title2 h1 {
    font-family: 'Lato', sans-serif;
    font-size: 28px;
    font-weight: 300;
    margin-top: 0;
    color: #000;
    line-height: 38px;
    margin-bottom: 30px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 30px;
}

.project-description p {
    font-family: 'Lato', sans-serif;
    color: #444;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}
.tag .content-page {
    padding: 25px;
    margin-top: 0px;
}

.brand-sidebar {
   margin-bottom: 50px;
}



.brand-sidebar h3 {
        font-family: 'Lato', sans-serif;
    color: #333333;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 2px;
    
    text-transform: uppercase;
    margin-top: 
}
.sidebar-block .product {
    margin-bottom: 30px;
}

.banner-sidebar {
    margin-bottom: 15px;
}
.tag header {
    margin-top: 40px;
}
.content-news .tag a {
  border: 1px solid #000;
 
  padding: 3px 20px 5px;
    font-family: 'Lato', sans-serif;
 
  color: #000;
  font-size: 14px;
  font-weight: 400;
  margin-right: 7px;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
      margin-bottom: 6px;
    display: inline-block;
}

.content-news .tag a:hover {
  background: #000;
  color: #fff;
}

.single-realizacje header {
    margin-top: 50px;
}

.single-realizacje .content-page {
    padding: 0 45px 45px 45px;
    margin-top: 0px;
}

.wpcf7-list-item-label {
    color: #b3b3b3;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
}

.content-page h3 {
    font-family: 'Lato', sans-serif;
    color: #444;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
}

.content-page p {
    font-family: 'Lato', sans-serif;
    color: #444;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}
.clearbox:nth-child(3n+4) {
    clear: both;
}

.content-page ol li, .content-page ul li {
    font-family: 'Lato', sans-serif;
    color: #444;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

.content-page ol li li {
    font-weight: 400;
    list-style-type: decimal;
    margin-bottom: .5em;
}

.content-page ol>li {
    font-weight: 700;
    list-style-type: upper-roman;
    margin-bottom: 1em;
}

.content-page ol {
    padding-left: 40px;
}

.page-id-151 .content-page {
    padding: 45px;
    margin-top: 0px;
}

.single .social .reddit, .single .social .linkedin, .single .social .pinterest {
    display: none;
}

.share .myclass {
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0px;
    text-align: left;
}

.share {
    margin: 30px 0;
}

.share .social a {
    display: inline-block;
    margin: 10px 10px 5px 0;
    padding: 7px 15px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
}

.content-news img {
    max-width: 100%;
    height: auto;
	    display: block;
    margin: 0 auto;

}

.content-news h1 {
    font-family: 'Lato', sans-serif;
    font-size: 34px;
    font-weight: 500;
    margin-top: 20px;
    color: #000;
    letter-spacing: 5px;
    line-height: 38px;
    margin-bottom: 20px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 20px;
}


.content-news ul li,
.content-news ol li {
   font-family: 'Lato', sans-serif;
  font-size: 18px;
  line-height: 28px;
  color: #333333;
	font-weight: 300;
 
}

.content-news h1,
.content-news h2,
.content-news h3,
.content-news h4,
.content-news h5,
.content-news h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #000;
}

.content-news h1 {
  font-size: 36px
}

.content-news h2 {
  font-size: 32px
}

.content-news iframe {
	width: 100%;
	height: 450px;
}

.content-news h3 {
  font-size: 28px
}

.content-news h4 {
  font-size: 24px
}

.content-news h5 {
  font-size: 20px
}

.content-news h6 {
  font-size: 16px
}

.content-news a {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  line-height: 28px;
  color: #000;
  text-decoration: none;
}

.content-news p {
    font-family: 'Lato', sans-serif;
    color: #333333;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
}

.title-sidebar {
   font-family: 'Lato', sans-serif;
    color: #444;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    text-align: center;
    margin-top: 45px;
}

.single-news2 a {
    font-family: 'Lato', sans-serif;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-family: 'Lato', sans-serif;
    color: #6b6e80;
    font-size: 13px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 18px;
    position: relative;
    display: inline-block;
}

.single-news2 a:before {
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: -7px;
    font-weight: 900;
    margin: 8px 0 0 -18px;
    vertical-align: middle;
    display: inline-block;
    font-size: 11px;
    color: #6b6e80;
    content: "\f054";
}
div.wpcf7-mail-sent-ok {
    margin-top: 30px;
    border: 2px solid #398f14;
    background: #398f14;
       font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 300;

}

.blog-single-container {
    padding-right: 120px;
}

footer p a:hover, .design a:hover{
    text-decoration: none;
    color: #29d4ff;
}

.archive-list a {
    color: #6b6e80;
    font-size: 13px;
    font-weight: 400;
    line-height: 26px;
    font-family: 'Lato', sans-serif;
    text-decoration: none;
}

.blog-title h2 a {
text-decoration: none;
}

.blog-title h2 a:hover {
opacity: .6;
}

#news-cityform p.date {
   
    margin-top: 20px;
}


a#scrollUp {
  position: fixed;
     bottom: 20px;
    right: 20px;
    width: 38px;
    height: 38px;
    background: url(../img/top.png) no-repeat;
  display: none;
}

.archive-list ul {
    padding-left: 20px;
}

.content-page a {
    text-decoration: none;
}

.box-project img, .gallery-projects img, .gallery-items img {
    max-width: 100%;
    height: auto;
}

.post-type-archive-realizacje .top-footer {
    margin-top: 0px;
}

.page-template-kontakt .top-footer {
    margin-top: -30px;
}

@media screen and (max-width:1370px) {
    .section-wrapper {
        padding: 35px;
    }

    .gallery-projects ul li {
        padding-right: 8px;
    }

    .gallery-projects .portfolio-art {
        margin-bottom: 8px;
    }

}

@media screen and (min-width:1200px) and (max-width:1370px) {
    .gallery-products .col-lg-10 {
        width: 100%;
    }

    .gallery-items ul {
        padding-left: 0;
        text-align: center;
    }

    .gallery-products .col-lg-offset-1 {
        margin-left: 0;
    }

    .post-type-archive-realizacje .col-lg-10 {
        width: 100%;
    }

    .post-type-archive-realizacje .col-lg-offset-1 {
        margin-left: 0;
    }

    .blog-single-container {
        padding-right: 10px;
    }

    .content-page .col-lg-3:nth-child(4n+5) {
        clear: both;
    }

    .page-template-kontakt .col-lg-8 {
        width: 83.33333333%;
    }

    .page-template-kontakt .col-lg-offset-2 {
        margin-left: 8.33333333%;
    }

    .blog-text p {
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
    }

}

@media screen and (min-width:992px) and (max-width:1199px) {
    .navbar-default .nav>li>a {
        padding: 10px 11px;
    }

    .navbar-default .nav li a {
        font-size: 10px;
    }

    .top-footer {
        clear: both;
    }

    .blog-text p {
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
    }

    .gallery-items ul {
        padding-left: 0;
        text-align: center;
    }

    #products-cityform .col-md-10 {
        width: 100%;
    }

    #products-cityform .col-md-offset-1 {
        margin-left: 0;
    }

    #about-cityform {
        background-color: #ffffff;
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .section-brand {
        padding-top: 30px;
        padding-bottom: 30px;
    }

}

@media screen and (max-width:991px) {
    .box-product {
        margin-bottom: 30px;
    }

    footer {
        background: #000;
        height: auto;
        line-height: auto;
        text-align: center;
    }

    footer p, footer p a {
        line-height: 25px;
    }

    .design p {
        float: none;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .pull-right {
        float: inherit !important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-collapse {
        float: inherit;
    }

    .navbar-nav, .language-box {
        text-align: center;
    }

    .navbar-collapse > div {
        display: block;
        vertical-align:
    }

    .navbar-default .nav li a {
        font-weight: 600;
        line-height: 23px;
    }

    .navbar-default .nav li a {
        font-size: 18px;
    }

    .navbar-collapse .language-box {
        display: none;
    }

    .navbar-toggle {
        margin-top: 18px;
        margin-bottom: 0px;
        background-color: #000;
        background-image: none;
        border: 0px solid transparent;
        border-radius: 0px;
    }

    .navbar-collapse .jagodowo-contact {
        display: none;
    }

    .navbar-collapse > div {
        float: none;
    }

    .gallery-items ul {
        padding-left: 0;
        text-align: center;
    }

    .top-footer {
        clear: both;
    }

    #about-cityform {
        background-color: #ffffff;
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .section-brand {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .divider {
        display: none;
    }

    .footer-social a:last-child {
        margin-right: 0px;
    }

    .gallery-projects ul {
        padding-left: 0;
        text-align: center;
    }

    .blog-single-container {
        padding-right: 0px;
    }

    .single-contact {
        text-align: center;
    }

    .footer-social {
        text-align: center;
        margin-top: 0px;
        margin-bottom: 45px;
    }

}

@media screen and (max-width:767px) {
    .header-contact {
        display: none;
    }

        .carousel-indicators {
    position: absolute;
    bottom: 0px;
}

.slogan-item {
    position: absolute;
right: auto;
   bottom: 0;
    left: 50%;
    text-align: center;
    transform: translate(-50%,0);
    width: 100%;
    }

    .slogan-item h2 {
        text-align: center;
    }

}

@media screen and (max-width:480px) {

   .top-citydesign .carousel-inner>.item>img, .top-citydesign .carousel-inner>.item>a>img {
    display: block; 
    max-width: initial;
    height: 300px;
}

.top-citydesign .carousel-inner img {
    width: auto;
}

    .carousel-indicators {
    position: absolute;
    bottom: 0px;
}
    .blog-list {
        margin-top: 30px;
    }

    #news-cityform {
    margin-top: 30px;
}

    .head-section {
   
    margin-bottom: 30px;

}

.more-products {
   
    margin-top: -40px;
}

.slogan-item {
    position: absolute;
right: auto;
   bottom: 0;
    left: 50%;
    transform: translate(-50%,0);

    }

    .content-page {
        padding: 45px;
        margin-top: 0px;
    }

    .single-news .blog-sidebar {
        margin-top: 0px;
    }

    .content-news h1 {
        font-size: 28px;
        line-height: 32px;
    }

    .head-contact {
        margin-bottom: 15px;
        padding-bottom: 25px;
    }

    .page-template-katalog .page-title h1, .page-template-architekt .page-title h1 {
        font-size: 30px;
        font-weight: 300;
    }

    .blog-sidebar {
        margin-top: -80px;
    }

    .top-footer {
        margin-top: 40px;
    }

    .content-catalog {
        padding: 0px;
        margin-top: 30px;
    }

    .single-realizacje .content-page {
        padding: 0 5px 0px 5px;
        margin-top: 0px;
    }

    .brand-wrapper {
        padding: 0px;
        padding-top: 30px;
    }

    .top-page {
        background-image: url(../img/produkty-tlo2-c898ee1.jpg);
        padding-top: 70px;
        padding-bottom: 100px;
    }

    .section-wrapper {
        padding: 0px;
    }

    .box-project {
        margin-bottom: 0px;
    }

    .content-page {
        padding: 0px;
        margin-top: 30px;
    }

    .content-gallery {
        margin-top: 0px;
    }

    .navbar-header img {
        max-height: 70px;
        max-width: 100%;
        width: 135px;
    }

    .navbar-toggle {
        margin-top: 9px;
    }

}
